#!/bin/bash

#for image in $(ls /root/octopus_image/rke)
#do
#   echo "start to upload => $image"
#   mc cp /root/octopus_image/rke/$image demo/cmlc-installation/rke-image-amd64/
#   echo ""
#done

export local_path=/root/octopus_image/5.4.0
for image in $(ls $local_path); do
  echo "start to upload => $image"
  mc cp $local_path/$image demo/cmlc-installation/5.4.0/
  echo ""
done
